felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard S. Hall (JIRA)" <j...@apache.org>
Subject [jira] Updated: (FELIX-847) Maven OBR Plugin does not support Java 6
Date Sun, 07 Jun 2009 16:28:07 GMT

     [ https://issues.apache.org/jira/browse/FELIX-847?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Richard S. Hall updated FELIX-847:
----------------------------------

    Affects Version/s:     (was: felix-1.4.0)
                       bundlerepository-1.4.0

> Maven OBR Plugin does not support Java 6
> ----------------------------------------
>
>                 Key: FELIX-847
>                 URL: https://issues.apache.org/jira/browse/FELIX-847
>             Project: Felix
>          Issue Type: Bug
>          Components: Bundle Repository (OBR)
>    Affects Versions: bundlerepository-1.4.0
>            Reporter: Heiko
>
> Trying to deploy a bundle which requires execution environment JavaSE-1.6 to felix using
OBR (obr deploy ...) fails with
> Unsatisfied requirement(s):
> ---------------------------
>  (|(ee=JavaSE-1.6))
> But felix is running on Java 6.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message